<?php
define('_IN_JOHNCMS', 1);
$textl = 'Ismlar ma\'nosi';
require('../incfiles/core.php');

require('../incfiles/head.php');

echo '<div class="phdr"><b>Ismlar ma`nosi</b></div><div class="menu">';
$file = file_get_contents("http://ism.uz".$_GET['id']);
$file=str_replace('<a href="/','<a href="?id=/',$file);
$file = preg_replace('|<!DOCTYPE html(.*?)<div id="alphabet">|si','',$file);
$file = preg_replace('|<div id="footer">(.*?)</html>|si','',$file);
$file=str_replace('</ul></div>','</ul>',$file);
$file = preg_replace('|<div class="socico"(.*?)</div><!-- /.socico -->|si','',$file);
$file=str_replace('<a href=\'/names','<a href=\'/foydali/ism.php?id=/names',$file);
$file=str_replace('<h2 style="margin-top: 20px;">','<div class="phdr">',$file);
$file=str_replace('</h2>','</div>',$file);
$file=str_replace('</li>','</div>',$file);
$file=str_replace('<li>','<div class="menu">',$file);
$file=str_replace('<div id="randomnames" class="clear">','',$file);
$file=str_replace('<ul id="men">','',$file);
$file=str_replace('<ul id="women">','',$file);
$file=str_replace('</ul>','',$file);
$file=str_replace('<li','<div class="menu"',$file);
$file=str_replace('<div id="onlynameman" class="clear">','',$file);
$file=str_replace('<h1>','<div class="menu">',$file);
$file=str_replace('<p>','<div class="menu">',$file);
$file=str_replace('</h1>','</div>',$file);
$file=str_replace('</p>','</div>',$file);
$file=str_replace('<h2>','<div class="phdr">',$file);
$file = preg_replace('|<!-- /#onlynameman -->(.*?)</div><!-- /.fb-comment-wrp -->|si','',$file);

echo $file;
echo '</div>';
require_once ("../incfiles/end.php");
?>